<template>
  <div class="container">
    <div class="brands">
      <div class="small-container">
        <div class="row">
          <div class="col-5">
            <img src="~/assets/images/logo-godrej.png" alt="" />
          </div>
          <div class="col-5">
            <img src="~/assets/images/logo-oppo.png" alt="" />
          </div>
          <div class="col-5">
            <img src="~/assets/images/logo-coca-cola.png" alt="" />
          </div>
          <div class="col-5">
            <img src="~/assets/images/logo-paypal.png" alt="" />
          </div>
          <div class="col-5">
            <img src="~/assets/images/logo-philips.png" alt="" />
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.brands {
  margin: 100px auto;
}
</style>
